## live-magic 1.5

=== debian/changelog ===
live-magic (1.5) unstable; urgency=low

  * Use WINDOW_TYPE_HINT_DIALOG hint instead of WINDOW_TYPE_HINT_MENU to
    prevent awkward and non-intuitive behaviour when iconifying window.
    Thanks to Daniel Watkins <daniel@daniel-watkins.co.uk>. (Closes: #511632)
  * Correct (and clarify) logic of file manager fallback.
  * Re-order import of GTK and PyGTK as GTK requires that PyGTK is imported
    first. This is required for compatibility with python-gtk2 2.13 (currently
    in experimental). Thanks to Michael Vogt.
  * Add missing 'ignore-system-defaults' and 'color' constructor arguments.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Jan 2009 04:01:59 +0000

live-magic (1.4) unstable; urgency=low

  * Update DebianLive/spec.py:
    - Add missing LH_CACHE_PACKAGES.
    - Bump Depends on live-helper to 1.0.2-2.
  * Open file manager with absolute path to the current directory as PCMan
    does not open displaying target with `cd /target && pcmanfm .`.
  * Add missing ${misc:Depends}.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Jan 2009 02:54:52 +0000

live-magic (1.3) unstable; urgency=low

  * Sync option specification with live-helper 1.0.1-1.
  * Modify mirror auto-detection to ignore the debian-multimedia and
    volatile.debian.org repositories. (Closes: #502335)
  * Ensure local code copy is used when running tests.

 -- Chris Lamb <lamby@debian.org>  Sat, 18 Oct 2008 00:07:41 +0100

live-magic (1.2) unstable; urgency=low

  * Support Xfce's "thunar" window manager.
  * Update maintainer email address.
  * Update Depends on live-helper.
  * Translations:
    - Indonesian translation by Iwan Setiawan. (Closes: #498110)
    - Update Italian translation by Fabio Balzano. (Closes: #497390)

 -- Chris Lamb <lamby@debian.org>  Tue, 16 Sep 2008 19:25:41 +0100

live-magic (1.1) unstable; urgency=low

  * Refer to new mailing list in Maintainer field.
  * Try some alternative file managers to open the completed build window other
    than xdg-open.
  * Add translations:
    - Gujurati translation by Kartik Mistry. (Closes: #496876)
    - Italian translation by Fabio Balzano. Additional thanks to Marco
      Amadori and tp.linux.it. (Closes: #496848)
    - Japanese translation by Kobayashi Noritada. Additional thanks to
      Nobuhiro Iwamatsu. (Closes: #497264)
    - Spanish translation by Fabio Balzano. Additional thanks to
      tomas@tuxteam.de and the Spanish language team. (Closes: #496857)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 31 Aug 2008 19:14:41 +0100

live-magic (1.0) unstable; urgency=low

  * 1.0 release for Lenny:
    - Set default distribution to Lenny.
    - Don't show distribution page when running Lenny as stable.
    - Depend on live-helper >= 1.0.0
  * Add locale and keyboard layout step.
  * Move to Debhelper 7.
  * Add gettext support and translations:
    - Czech translation by Miroslav Kure (Closes: #494548)
    - Finnish translation by Esko Arajärvi (Closes: #495334)
    - French translation by Frederic Daniel Luc Lehobey (Closes: #494742)
    - German translation by Helge Kreutzmann (Closes: #494882)
    - Russian translation by Yuri Kozlov (Closes: #494500)
    - Swedish translation by Martin Ågren (Closes: #494503)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 24 Aug 2008 00:43:54 +0100

live-magic (0.7) unstable; urgency=low

  * Add d-i integration step which sets LH_DEBIAN_INSTALLER="live"
    (Closes: #492082)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 24 Jul 2008 19:42:35 +0100

live-magic (0.6) unstable; urgency=medium

  * Remove "--preserve-env" when calling gksu. Contrary to #490134, the
    "--preserve-env" switch actually works on some systems, but I don't think
    we need it as we pass the environment variables we are interested in
    manually. (Closes: #491242)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 18 Jul 2008 13:49:31 +0100

live-magic (0.5) unstable; urgency=low

  * Remove python-gnome2-desktop from Recommends (Closes: #491248)
  * Update package description.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 18 Jul 2008 00:56:49 +0100

live-magic (0.4) unstable; urgency=low

  * Move to native package.
  * debian/control:
    - Add Depends: on gksu (Closes: #476071)
    - Update package description.
    - Bump live-helper dependency to >> 1.0~a48.
    - Bump Standards-Version to 3.8.0.
  * Temporarily remove non-wizard section; it is buggy and out of date.
    (Closes: #440281)
  * Use LIVE_ not LH_ (Closes: #443124)
  * Completely rework build window; ensure proper status handling and
    cleanup after build. (Closes: #454415)
  * Set 'usb-hdd' option properly. (Closes: #478746)
  * Don't segfault when DISPLAY is not set. Thanks to W. Martin Borgert
    (debacle@debian.org>) for the patch. (Closes: #489904)
  * Show version when called with '--version'. Thanks to W. Martin Borgert
    (debacle@debian.org>) for the patch. (Closes: #450782)
  * Add .desktop file. Thanks to Paul Wise <pabs@debian.org> for the patch.
    (Closes: #450679)
  * Move to GPL v3.
  * Prefer cebootstrap in some sitatuions and add to Recommends.
  * Use --ignore-system-defaults option when calling lh_config.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 09 Jul 2008 00:20:04 +0100

live-magic (0.3-1) unstable; urgency=low

  * New upstream release:
    * Update setup.py with additional media. (Closes: #441702)
    * Remove a few unnecessary menu options. (Closes: #441742)
    * Remove GNUstep from options.
  * Add live-magic(1) manpage.
  * Merged a few packaging and typographical errors from Daniel
    Baumann <daniel@debian.org>.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 26 Aug 2007 13:32:00 +0100

live-magic (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 16 Aug 2007 21:35:46 +0100

live-magic (0.1-1) unstable; urgency=low

  * Initial release.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 28 May 2007 12:31:20 +0100
