## live-magic 1.5%2Blenny2

=== debian/changelog ===
live-magic (1.5+lenny2) stable; urgency=low

  * Rebuild in non-tainted environment. (Closes: #532421)

 -- Chris Lamb <lamby@debian.org>  Wed, 17 Jun 2009 12:21:55 +0100

live-magic (1.5+lenny1) stable; urgency=low

  * Don't assume /etc/debian_version will contain the string "5.0\n" for the
    entirety of the lenny release - just check for a prefix of "5.0".

 -- Chris Lamb <lamby@debian.org>  Thu, 28 May 2009 13:35:18 +0100
