=== debian/control ===
Source: live-magic
Section: misc
Priority: optional
Maintainer: Debian Live <debian-live@lists.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support, gettext
Standards-Version: 3.8.0
Homepage: http://debian-live.alioth.debian.org/
Vcs-Git: git://git.debian.org/git/users/lamby-guest/live-magic.git
Vcs-Browser: http://git.debian.org/?p=users/lamby-guest/live-magic.git

Package: live-magic
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, live-helper (>= 1.0.2-2), python-glade2 (>= 2.10), python-gtk2, python-vte, gksu, xdg-utils
Recommends: cdebootstrap
Description: GUI frontend to create Debian LiveCDs, netboot images, etc.
 Live-helper is a collection of programs that can be used to build Debian Live
 system images. The philosophy behind live-helper is to provide a collection of
 small, simple, and easily understood tools that can be used in your own program
 to automate building of a Live system.
 .
 This package contains the GUI frontend to live-helper, offering a subset of the
 features in an easy-to-use user interface.
