## live-magic 1.7

=== debian/changelog ===
live-magic (1.7) unstable; urgency=low

  * Only delete build directory if we created it. This is not only safer, but
    fixes a weird bug where Live Magic deletes its own DebianLive Python module
    when run from Git (as that directory is considered a build directory).
  * Add missing import so we don't fail with a misleading error when GTK fails
    to initialise.
  * Revert back to using --preserve-env after reverting this in #491242. This
    seems a more robust way of ensuring that the child process can actually
    talk to X. We set the path manually in live-magic-builder to prevent the
    actual failure originally reported in #491242.
  * Update vte form_command calls to new API. Thanks to Jor <jor123@gmail.com>.
    (Closes: #533556)
  * Add support for squeeze and update "stable -> etch" in user interface and
    translations.
  * Bump Standards-Version to 3.8.2.
  * Bump Depends on live-helper to 1.0.5.

 -- Chris Lamb <lamby@debian.org>  Thu, 09 Jul 2009 00:55:35 +0100
