=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Chris Lamb <lamby@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python-support, gettext
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
 Homepage: http://debian-live.alioth.debian.org/
 Vcs-Git: git://git.debian.org/git/users/lamby-guest/live-magic.git
 Vcs-Browser: http://git.debian.org/?p=users/lamby-guest/live-magic.git
 
 Package: live-magic
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, live-helper (>= 1.0.2-2), python-glade2 (>= 2.10), python-gtk2, python-vte, gksu, xdg-utils
+Depends: ${misc:Depends}, ${python:Depends}, live-helper (>= 1.0.5), python-glade2 (>= 2.10), python-gtk2, python-vte, gksu, xdg-utils
 Recommends: cdebootstrap
 Description: GUI frontend to create Debian LiveCDs, netboot images, etc.
  Live-helper is a collection of programs that can be used to build Debian Live
