=== debian/rules ===
#!/usr/bin/make -f

upstream:
	cd .. && git clone git://git.debian.org/git/users/lamby-guest/live-magic.git || true
	rm -rf ../live-magic/.git

%:
	dh $@

clean:
	dh $@
	rm -rf mo/
	find -type f -name "*.pyc" -print0 | xargs -0 rm -f
