## live-magic 1.11

=== debian/changelog ===
live-magic (1.11) unstable; urgency=low

  * Updating maintainer field.
  * Updating homepage field.
  * Also removing auto directory when cleaning up the build directory.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Apr 2010 19:56:58 +0200

live-magic (1.10) unstable; urgency=low

  * Update live-helper booleans for version 2 (Closes: #571945).

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Mar 2010 07:05:42 +0100

live-magic (1.9) unstable; urgency=low

  * Correcting versioned depends on live-helper (Closes: #569204).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Feb 2010 10:44:51 +0100

live-magic (1.8) unstable; urgency=low

  * Update live-helper calls for version 2 (Closes: #561712).
  * Bump Standards-Version to 3.8.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 01 Feb 2010 04:19:59 +0100
