## live-magic 1.13

=== debian/changelog ===
live-magic (1.13) unstable; urgency=low

  * Replacing all live-helper references with live-build to work with
    live-build 2.0~a26 and newer (Closes: #595985).
  * Correcting versioned depends on live-build, it's 2.0~a27 instead of
    2.0~a26.
  * Updating location of live-build conffile from /etc/default/live-
    helper to /etc/live/build.conf.
  * Replacing references to live-helper with live-build in live-magic
    manpage.
  * Replacing references to live-helper with live-build in live-magic
    package long-description.

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Sep 2010 19:11:31 +0200

live-magic (1.12) unstable; urgency=low

  * Update to live-helper 2.x (Closes: #578071):
    - Pass {true,false} instead of {True,False} to lh config.
    - Pass --debian-installer=false over =disabled.
  * Make live.debian.net the canonical Git repo for live-magic.
  * Remove a bunch of unused imports.
  * Update copyright years from 2007-2008 => 2007-2010.
  * Update my email address.
  * Bump (and rename) dependency on live-build to at least 2.0~a21.
  * Build (eg.) gnome-desktop instead of gnome.
  * Bump Python requirement to 2.5 due to (at least) subprocess.check_call.
  * Use '3.0 (native)' source format.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Aug 2010 02:22:24 -0400
