=== debian/control ===
Source: live-magic
Section: misc
Priority: optional
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support, gettext
Standards-Version: 3.9.1
Homepage: http://live.debian.net/
Vcs-Git: git://live.debian.net/git/live-magic.git
Vcs-Browser: http://live.debian.net/gitweb/?p=live-magic.git

Package: live-magic
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, live-build (>= 2.0~a27), python-glade2 (>= 2.10), python-gtk2, python-vte, gksu, xdg-utils
Recommends: cdebootstrap
Description: GUI frontend to create Debian LiveCDs, netboot images, etc.
 live-build is a collection of programs that can be used to build Debian Live
 system images. The philosophy behind live-build is to provide a collection of
 small, simple, and easily understood tools that can be used in your own program
 to automate building of a Live system.
 .
 This package contains the GUI frontend to live-build, offering a subset of the
 features in an easy-to-use user interface.
