=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

clean:
	dh $@
	rm -rf mo/
	find -type f -name "*.pyc" -print0 | xargs -0 rm -f
