=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Live Project <debian-live@lists.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>, Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 7)
+Uploaders: Chris Lamb <lamby@debian.org>
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: python-support, gettext
 Standards-Version: 3.9.1
 Homepage: http://live.debian.net/
@@ -12,7 +12,9 @@
 
 Package: live-magic
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, live-build (>= 2.0~a27), python-glade2 (>= 2.10), python-gtk2, python-vte, gksu, xdg-utils
+Depends:
+ ${misc:Depends}, ${python:Depends}, live-build (>= 2.0), python-glade2,
+ python-gtk2, python-vte, gksu, xdg-utils
 Recommends: cdebootstrap
 Description: GUI frontend to create Debian LiveCDs, netboot images, etc.
  live-build is a collection of programs that can be used to build Debian Live
